/* middle stuff */


.notfound{}
.error{ color:#44444;}
.categorycity {border-bottom: 1px solid #ddd; padding: 10px 10px 10px 10px; float: left; width:42% ; margin-left:15px;  }
.categorycity h3 { font-size: 14px; }
.categorycity h4 { }
.categorycity p { padding: 1px; margin: 0px; }

.banner{margin-bottom:0px; border: 0px solid #38484B; align: center; }

.border-box{margin-bottom:10px; display:block; margin-top:10px; padding:10px; border:0px solid #005588; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0 }


.feature-box {margin-bottom:15px;}
.feature-box h2 { background:url(images/greybar.png) repeat-x left top; height:32px; padding:0; margin:0; font:bold 13px Arial, Helvetica, sans-serif;
			color:#FFF;	line-height:32px;	border:1px solid #dfdfdf; padding:0 0 0 14px;  -moz-border-radius:10px 10px 0px 0px; -webkit-border-radius:10px 10px 0px 0px;
			border-radius:10px 10px 0px 0px; position:relative;}

.feature-box p {-moz-border-radius:0px 0px 10px 10px;-webkit-border-radius:0px 0px 10px 10px;border-radius:0px 0px 10px 10px; position:relative; border-bottom:1px solid #dfdfdf;
           		border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf; padding:12px;}


.city-box h2 { height:30px; font:11px sans-serif; position:relative; border:0px solid #dfdfdf; }

/* to display two box side by side */

.two-box {width: 46%; float:left; padding: 5px;border: 0px solid #E8EFF4; overflow:hidden; margin-right: 15px; margin-bottom: 10px; background: #F2F5F9;}
.two-box h3 { font:bold 13px Arial, Helvetica, sans-serif; color: #0F1313; border-bottom: 2px solid #FF9900; }
.two-box ul{list-style-type: none; margin-top:0px;    padding-left: 0px; margin-left: 5px; margin-top: 0px;margin-bottom:0px;}
.two-box ul li{ margin-left: 0px;padding:5px; border-bottom:1px dashed #ccc;  font:14px Helvetica, sans-serif;  }
.two-box ul li a{ margin-left: 5px; padding:3px; }
.two-box p {padding:5px;   font:12px  Geneva, sans-serif;  }


/* for index page category listing */

.storecategory {padding:2px 0px;  overflow:hidden; clear:both; border:1px solid #005588; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 5px }
.listing-extra {padding:2px 0px; overflow:hidden; height:100%; clear:both; border:0px solid #005588; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0 }
.storecategory .list { width:50%}
.storecategory  h3 { padding:0, margin:0; border-bottom: 0px solid #FF9900; }
.storecategory  h2 { padding:0, margin:0; border-bottom: 1px solid #FF9900; }



.search-category{}  
.category{}  
.category-state{}
.category-content {margin-top:0px;  border-top: 0px solid #ddd; }
.greybox{ clear:both; margin:0 auto; overflow:hidden; padding:10px; border:0px solid #005588; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0 }
.greybox h4{font-size:13px; }
.greybox h5 { color: #669900 ; font-size: 14px ; font-family: Arial, Helvetica, sans-serif; font-weight:1100; }
.greybox span{ color:#006BAA;} 

.greybox .list{float:left; padding:0; margin-right:0px; width:190px}
.greybox .list ul{list-style:none; padding:5px 0 5px 0px}
.greybox .list ul li { margin-left:0px; background-position:0 5px; line-height:5px; border-bottom:0px dotted #CCC; font-family:,serif; padding:5px 0px 5px 0px}
.greybox .list ul li a{ padding:0, background: none; font-size:12px; }
.greybox .list ul li a:hover{text-decoration:underline}



.greybox-splash { color: #004891; padding: 10px }
 



.subcategory {float:left;   }
.subcategory  h3 { font:bold 12px; border-bottom:1px solid #f56  }
.subcategory  ul{list-style-type: none; margin-top:0px;    padding-left: 0px; margin-left: 5px; margin-top: 0px;margin-bottom:0px;}
.subcategory  ul li{ margin-left: 0px;padding:5px; border-bottom:0px dashed #ccc; }
.subcategory  ul li a{ background:url(images/arrow3.png) no-repeat left ; padding:0 10px 10px 15px; background-position: 0 4px; }
.subcategory  p {padding:5px;   font:12px  Geneva, sans-serif;  }

.sublist { width: 300px; float:left; display:block }

.subcategory-list { margin-right:5px;width:100%; padding:0px; background:#F0F4FF; border:solid 0px #ddd; float:left; padding:0px;}
.subcategory-list h3{ font-size:11px; line-height: 15px; color: #5B5869; padding:15px 5px 0 5px; border-bottom: 1px solid #f56}

.subcategory-list ul{list-style-type:none;padding-left:5px;margin-left:4px;margin-top:0;margin-bottom:0}
.subcategory-list ul li{margin-left:0;border-bottom:1px dotted #e5e5e5;line-height:20px;}
.subcategory-list ul li.last{border-bottom:none;}
.subcategory-list ul li a{margin-left:2px;color:#2C4174; padding:0px 10px 10px 15px; background:url(images/arrow3.png) no-repeat left ; background-position: 0 4px;  }
.subcategory-list ul li a:hover {color:#B30000}

.store-hours {  padding:10px ; border:0px solid #005588; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0   }


.cityall{}
.cities {border-bottom: 1px solid #ddd; margin-left:0px;  }


.clist { float:left; margin:0; padding:0}
.clist ul { list-style:none; float:left; }
.clist ul li {padding:0; background-position: 0 4px; color:#333; clear:left }
.clist ul li a{ background:url(images/arrow3.png) no-repeat left ; margin-top: 0px; padding:0 10px 10px 15px; background-position: 0 6px; }

.cities h3{padding: 5px; border-bottom: 1px solid #eee}
.cities a{}

.cities-cat { width: 100%; float:left;  margin-right: 2px; overflow:hidden }


.nationwide { height:100%; width:100%;}
.nationwide .citylist {width:50%; float:left; }

.category-citysearch {float:left;	margin-bottom:5px; margin-top:5px; height:100%; width:100%;}

.category-citysearch .citylist {width:50%; float:left; }
.category-citysearch .citylist h3 { margin-top: 15px; margin-bottom: 5px; border-bottom: 1px solid #27A0BE}

.county-category{}

/* page content */

.page-content {border:#ECECEC 0px solid; padding:0 0 7px; margin-bottom:5px; height:100%; }
.page-content ul { margin-left:15px;  list-style:none; padding:5px; }
.page-content ul li {background:url(images/arrow3.png) no-repeat left ; padding:0 10px 10px 15px; background-position: 0 4px; color:#333 }
.page-content h3{padding: 5px; border-bottom: 1px solid #eee}
.page-content h4 {margin-left:10px;  border-bottom: 0px solid #669900;}

.page-content a{}
.page-content P { margin: 0px; }


.page-feature {padding:5px 5px 10px 5px; overflow:hidden; height:100%;  clear:both; border:0px solid #006BAA;position:relative; border-radius:20px 20px 20px 20px; }
.page-feature h4 {padding:5px;  height:100%; border-bottom: 1px solid #669900;}
.page-feature ul { list-style:none; padding:10px; margin-left: 0px; float:left; }
.page-feature ul li  { padding:5px; margin-left:0px; }
.page-feature ul li a {background:url(images/arrow3.png) no-repeat left ; padding:0 10px 10px 15px; background-position: 0 4px; }

.page-feature P {margin-left: 0px; }

/* city details */

.citydetails { clear:both; overflow:hidden; padding: 0px; width:100% }
.citydetails .citycontent  {overflow: hidden; border-bottom: 0px solid #DDDDDD;border-top: 0px solid #DDDDDD;  padding: 0px; }
.citydetails .citycontent  h3 { font-size:12px}
.citydetails .citycontent  h4 { font-size:12px}
.citydetails .citycontent  ul{list-style:none; padding:10px 0 0 10px; float:left;}
.citydetails .citycontent  ul li{background:url(images/arrow3.png) no-repeat left ; padding:0 0px 0px 15px; background-position: 0 4px; }
.citydetails .citycontent  ul li a {padding: 0px;  }


.statecounty{ margin:0px 0px 0px 0px;width:100%; padding:0; background:#fff; border:solid 0px #0195DA; float:left; padding-bottom:2px;}
.statecounty h3{ font-size:15px; line-height: 15px; color: #5B5869; padding:15px 5px 0 5px; border-bottom: 1px solid #D3D3D3}
.statecounty ul{list-style-type:none;padding-left:5px;margin-left:4px;margin-top:0;margin-bottom:0}
.statecounty ul li{margin-left:0;border-bottom:1px dotted #e5e5e5;line-height:20px;}
.statecounty ul li.last{border-bottom:none;}
.statecounty ul li a{margin-left:2px;color:#2C4174; padding:0px 10px 10px 15px; background:url(images/arrow3.png) no-repeat left ; background-position: 0 4px;  }
.statecounty ul li a:hover {color:#B30000}




.cityadsextra  { margin-bottom:10px; margin-top: 5px; border-top: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; padding:6px  }

.cityadsense { margin-bottom:10px; margin-top: 0px; border-top: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD;  padding:5px ; background: #FFF  }

.adsense { margin-bottom:10px; margin-top: 0px; border: 1px solid #DDDDDD; padding-left:5px ;  padding-bottom:5px           }


.companyadsense  {border: 1px solid #DDDDDD; margin-top: 25px; margin-right: 10px; margin-bottom: 25px; background: #FFF; padding:5px}
.companyadsense h5 {margin-bottom:10px;margin-top:0px; color: #666 }


.company-ad  {border: 1px solid #DDDDDD; margin-top: 25px; margin-right: 0px; margin-bottom: 10px; background: #FFF; padding:5px}


.staticadsense { margin-bottom:10px; margin-top: 0px; border-top: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD;  padding:5px   }

.ad-area{ margin:0px auto 5px auto; border-bottom:solid 1px #CCCCCC; background:#fff; margin-top:0px;padding:6px}


.citydetails img { padding:15px }
.citycompany  img { padding:0px }






.citycompany {overflow:hidden;  clear:both; border:0px solid #DADADA; position:relative; margin: 5px 0 5px 0; padding:5px;  border:0px solid #005588; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0  }
.citycompany h2{ font:bold 14px ; color: #f66}
.citycompany h3{ font:bold 13px Arial; color: #003399; line-height: 10px; border-bottom: 1px solid #84D7FF; text-transform:none; padding:10px 5px 5px 10px ; margin: 0px;}
.citycompany p {color:#666; margin:0 0 0px 5px;padding:0px;border-bottom: 0px solid #E1F7FF;     }
.citycompany h4 {	font-size: 15px; line-height: 20px;}
.citycompany  a { font-size: 14px; font-weight: 550; line-height: 25px;  }


.citycompany .Address  {display:block;  width:100%; float:left; clear:right; padding:3px 0 3px 0; margin-right: 0px; margin-bottom: 10px; border:1px solid #ddd; border-radius:5px;-moz-					border-radius:5px;-webkit-border-radius:5px;margin:5px 0   }

.citycompany .vcard {  padding: 2px;  margin: 0 2px 0 !important; }
.citycompany .vcard .org {color: #004E9B; width:360px; font-weight: 550; font-family: Arial ;font-size:1.3em;  float:left; clear:both;  border: 0px solid #ccc; margin-left: 3px; margin-bottom: 5px; }
.citycompany .vcard .adr {float:left; clear:both; border: 0px solid #ccc; margin-left: 0px; }
.citycompany .vcard .tel {float:left; clear:both; border: 0px solid #ccc; margin-left: 0px;  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier; }
.citycompany  .vcard .mileage { float:left; clear:both; margin-top: 5px; font:bold 13px Arial, Helvetica, sans-serif; }



.citycompany .vcard .img { float:left; margin-bottom: 5px; padding:8px }
.citycompany .phonenumber img { float: left;  height: 15px }



.company-box .vcard .tel {width:350px; float:left; clear:both; border: 0px solid #ccc; margin-left: 0px;  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier; }
.company-box  .vcard .mileage { float:left; margin-right: 20px  ;margin-top: 10px; 	font:bold 13px Arial, Helvetica, sans-serif; }

.citycompany-xml {overflow:hidden;  clear:both; border:0px solid #DADADA; position:relative; margin: 5px 0 5px 0; padding:5px;  border:0px solid #005588; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0  }
.citycompany-xml .Address  {display:block;  width:99%;  float:left; clear:right; padding:0px; margin-right: 5px; margin-bottom: 10px; border:1px solid #eee; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0   }


.citycompany-xml .vcard .org {color: #004E9B; width:360px; font-weight: 550; font-family: Arial ;font-size:1.3em;  float:left; clear:both;  border: 0px solid #ccc; margin-left: 3px; margin-bottom: 5px; }
.citycompany-xml .vcard .org {color: #004E9B; width:430px; font-weight: 550; font-family: Arial ;font-size:1.3em;  float:left; border: 0px solid #ccc; margin-left: 3px; margin-bottom: 5px; }
.citycompany-xml .vcard .adr {  }
.citycompany-xml .vcard .tel { }
.citycompany-xml .vcard .n { float:right}
.citycompany-xml .vcard .description { clear:both;  }
.citycompany-xml .vcard .locality { color: #f77;    }
.citycompany-xml .vcard .region  {color: #f77;    }
.citycompany-xml .vcard .mileage {color: #f48;  clear:both; margin-right: 20px   }
.citycompany-xml .vcard .img { float:left; margin-bottom: 5px; padding:8px }


.address  {display:block;  width:100%;  float:left; clear:right; padding:16px 0 16px 0;margin-right: 0px; margin-bottom: 35px;margin-top: 15px; border:0px solid #005588; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0 }


// joblistings




.joblogo { float:right; width:100px; ;length:100px }

div[itemtype="http://schema.org/JobPosting"] > span[itemprop="title"] a
{
 font-size: 130%;  border: 0px solid #ccc;  margin-bottom:10px; color: #f77;    

}
div[itemtype="http://schema.org/Organization"] > span[itemprop="hiringOrganization"] 
{
 font-size: 130%;  border: 1px solid #ccc;  margin-bottom:10px; color: #f77;    
}

div[itemtype="http://schema.org/PostalAddress"] > span[itemprop="addressLocality"] 
{
 font-size: 130%;  border: 1px solid #ccc;  margin-bottom:10px;
}

.joblistings {display:block; float:left; clear:right; padding:3px 0 3px 0; margin-right: 0px; margin-bottom: 10px; border:1px solid #eee; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0 ;background: #F1F8FD;   }


.pagination {  padding: 1px 0 0 0; width:350px}
.pagination a { padding: 2px;  }
.disabled  { }
.currentpage { float: left; font-size:90%;  margin-right: 20px;margin-top: 5px; }
.pagenumber { float:right; font-size:90%; maring-top: 5px;}
.pagination-bottom { padding: 10px 0 0px 0; margin-top: 10px;border-bottom:1px solid #eee; width:350px }
.pagination-bottom p { float:left; font-size:11px ; font-family:Arial ;letter-spacing:1px; border-bottom:1px solid #eee  }


//rating css

.tnt_ratings{float: right;  font-family:Arial, Helvetica, sans-serif; font-size:9px; display:block; width:10px; height:40px;}
.rating_stars{margin-bottom:5px;}

.rating_star{ padding:2px; color:#F00; float:left; cursor:pointer; }

.rating_message_1{color:#000; display:block; float:left; clear: right;  font-size:11px;  /* this is needed to go to next line in IE */ line-height:1.1em;	margin-left:2px;}
.rating_message_2{color:#666;	display:block; float:right; font-size:11px;  /* this is needed to go to next line in IE */line-height:1.5em; margin-right:20px;}


.citysysmessage { color: #666 ; padding: 5px; margin-bottom:10px;  border:0px solid #005588; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0 }

.citypopular { margin:10px 10px 0px 0px; padding:0;  padding:5px;}
.citypopular h3{color:#666;font-size:11px; 	}

.citydetails .citytitle { clear:both; overflow:hidden; padding: 10px;}
.citydetails h2 {   border-bottom: 1px solid #f56 }


.cityfeature {overflow:hidden; clear:both; border:0px solid #005588; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0 }



.company-featured {padding:15px; border: 1px solid #EEF6FE ; margin-top: 5px; margin-bottom: 5px; }
.company-featured h3 {background: #FFF ;padding:0 0 0px 5px; color: #444444 ; }
.company-featured h4 {background: #FFF ; padding:0 0 0px 5px; color: #444444 ; font-size: 13px; }
.company-featured p { color:#444444 ; margin-top: 0px; font-size: 13px; padding: 5px; border:0;  }


.citydetails .citybottom{overflow: hidden; maring: 0 auto; border-bottom: 1px solid #DDDDDD;border-top: 1px solid #DDDDDD;  padding: 5px;}
.citydetails .citybottom h3 { font-size: 98%}
.citydetails .citybottom p{ padding:0; margin-top:5px }
.citydetails .citybottom ul{list-style:none; padding:10px 0 0 10px; float:left; margin: 5px}
.citydetails .citybottom ul li{background:url(images/arrow3.png) no-repeat left ; padding:0 0px 0px 15px; background-position: 0 4px; }
.citydetails .citybottom ul li a {padding: 0px;  }



/* company */


.company-box{ min-height: 600px; float:left;padding:5px  }
.company-box h2 {   padding:0 }
.company-box h3 { font-size: 14px; padding:0px ; color: #666}

.company-details { padding:5px 5px 15px 0px; border-bottom: 1px solid #eee ; font-size:15px; }
.company-details h3 {padding:0 0 0px 5px; font-size: 16px; }
.company-details h4 {padding:0 0 0px 5px; }
.company-details p {}


.company-content {padding:0px; border-top: 0px solid #eee; margin-bottom:15px;   }
.company-content p {color:#444444 ;font:11px  Arial, sans-serif;   }


.company-text { padding:5px; float: left ;  border:0px solid #005588; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0 }
.company-text .addition {color: #666; }


.company-nearby {margin-bottom:5px; margin-top:5px; overflow:hidden; border:0px solid #005588; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0 }
.company-nearby h4 { padding:0 0 0 5px; color: #444444 ; font-size: 11px;line-height: 5px;  }


.company-footer {padding:0px; border-top: 0px solid #444444 ;}
.company-footer h3 {padding:0 0 0px 10px; color: #444444 ;}
.company-footer p {color:#444444 ;font:11px  Arial, sans-serif; }

.company-ad {  border-top:1px solid #ddd}



.footer-headline h4 { font-size: 10px; text-align:center;  }
.footer-headline h5 { font-size: 10px; text-align:center;  }

.city-left-content{ padding: 5px;  font: normal  12px "Trebuchet MS", Arial, Helvetica, sans-serif; border: 5px solid #F7FBF8; background: #FFF; }
.city-left-content h3{background: #FFF ;padding:0 0 0px 10px;  }


.city-right-content{ margin-bottom:15px;background: #FFF; }
.city-right-content h3 {background:url(images/nav-bg.png) repeat-x;	
	height:28px;
	padding:0;
	margin-bottom:5px;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:25px;
	border:1px solid #dfdfdf;
	padding:0 0 0 14px;
      -moz-border-radius:10px 10px 0px 0px;
	-webkit-border-radius:10px 10px 0px 0px;
	border-radius:10px 10px 0px 0px;
   	position:relative;
	}
.city-right-content h4 { font-size: 10px;  }
.city-right-content span {margin-top: 10px; margin-left: 5px;  font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #000000; }
.city-right-content ul{list-style:none; padding: 6px; font: normal  13px "Trebuchet MS", Arial, Helvetica, sans-serif; }
.city-right-content ul li{background:url(images/arrow3.png) no-repeat left ; margin:0; padding:0 0px 5px 15px; background-position: 0 4px; }
.city-right-content ul li a {padding: 0px;  }





.city-content-2{ background: #FFF; padding:0px}
.city-content-2 h4{ border-bottom:1px solid #eee; font-size: 90%}
.city-content-2 h5{ padding:0; margin:0 ; color: #444444 }
.city-content-2 p{ padding:0; margin-top:5px }
.city-content-2 ul{list-style:none; }
.city-content-2 ul li{background:url(images/arrow3.png) no-repeat left ; margin:0; padding:0 0px 5px 15px; background-position: 0 4px; }
.city-content-2 ul li a {padding: 0px;  }

/* blog */

.post h2 { border-bottom:1px solid #f56 }
.post {float:left;padding: 0px; clear: both; margin-bottom:5px;  margin-top:5px; padding:5px; border:0px solid #005588; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 0;  width:100%;  }
.post  h4 {background: #FFF ; padding:0 0 0px 5px; color: #444444 ; font-size: 11px; width:100%;   }
.post  ul{list-style:none; padding:10px 0px 0 20px; }
.post  ul li{background:url(/css/images/arrow.png) no-repeat left ; padding:0 0px 0px 15px; background-position: 0 4px; clear:both}
.post  ul li a {padding: 0px;  }
.post p {line-height:1.8em; margin-bottom:10px;}



 h3.related_post_title {font-size: 12px; margin-bottom: 4px;margin-left: 5px;  padding: 0 ; border-bottom:1px solid #eee}
.related-post { margin-left: 0px; border: 0px solid #EFEFEF; width: 90%; margin-bottom: 15px;margin-top: 15px}
.related-post ul{list-style:none; }
.related-post ul li{background:url(../images/arrow3.png) no-repeat left ; margin:0; padding:0 0px 5px 15px; background-position: 0 4px; }
.related-post ul li a {padding: 0px;  }

.cityblogpost{ padding: 2px; margin-top:5px;  border: 0px solid #eee; width: 100%}
.cityblogpost h4{ border-bottom: 1px solid #eee; padding: 0px; margin-left:2px}
.cityblogpost .list ul{list-style:none; padding:0px 0 0 0px; float:left;}


.read-more {float:right; clear:both; }
.read-more a {display:block;	text-align:center; width:100px;border:0px solid #fff;	line-height:25px;	height:25px;font-weight:bold;background:#FFF;padding:0; margin:0}
.read-more a:hover {background:#FFF;}
			
.search-area{ background:#048FD2; padding:0px; width:360px}
.search-area form{ overflow:hidden;border:0px solid #ddd; padding:0px}
.search-area form input[type=text]{font-size: 14px normal Arial; padding:7px; width:126px;  margin-left:8px; border:0px solid #ccc; background:#FFF; }

h3.search-message { font-size:12px; margin-top: 20px; width: 100%; text-transform:none;  }
h4.search-message {font-size:12px;  margin-top: 20px; width: 100%; text-transform:none;  }

form input[type=submit]{background:url("images/search-bg.png") repeat-x scroll left bottom transparent;padding:0px;      }

form input[type=submit]:hover{background:url("images/search-bg.png") repeat-x scroll left top transparent}

form input[type=submit]:focus{background:url("images/search-bg.png") repeat-x scroll left bottom transparent; box-shadow:1px 1px 4px rgba(0,0,0,0.15) inset; -webkit-box-shadow:1px 1px 4px rgba(0,0,0,0.15) inset; -moz-box-shadow:1px 1px 4px rgba(0,0,0,0.15) inset; -o-box-shadow:1px 1px 4px rgba(0,0,0,0.15) inset}



.socialbookmark { float: left; width: 290px}

.addressinfo { width: 100px; height: 90px; float:left; font-size:90%;  display: block; clear: right; }
#map_canvas {   width: 260px; height: 250px; border:0px solid #f55; margin: 5px 10px 5px 10px; }

.feed {  margin-top: 5px; padding:0px; border-bottom: 0px solid #eee; }

.feed h4 { font-size: 12px;  border-bottom: 0px solid #f66; line-height: 10px}
.feed a {margin-left: 5px;  }
.feed p {margin-left: 10px;  }


.coupons { margin:10px 0px 0px 0px;width:100%;  padding:0px; background:#FFF; border:solid 1px #ccc; float:left; padding-bottom:0px;}


.coupons a {margin-left: 5px; margin-right: 5px;   }
.coupons p {margin-left: 10px;margin-right: 10px;    }
.coupons span { display:block; margin-bottom: 10px; padding: 5px}



.zend_form{  
background:#fff;  
width:100%;  
margin:5px auto;  
padding:0;  
overflow:auto;  
}  
  
  
  
  
#header-splash { background: #fff }

.index-header { border:#f00 1px solid; padding:5px; overflow:hidden; margin:5px;  background: #FFF; font-family: verdana,arial,sans-serif;font-size:12px; width: 98%; }
.index-header h4 {color:#444444 ; }
.index-header h3  { color: #669900 ; font-size: 17px ; font-family: Arial, Helvetica, sans-serif; font-weight:1100; margin-left:10px }
.index-header p { font:normal 12px Helvetica, sans-serif; margin-left: 15px;   }
.index-header span { color:#006BAA;} 
